/*
Theme Name: LEGENDA - child
Theme URI: http://8theme.com/
Author: 8theme
Author URI: http://themeforest.net/user/8theme
Description: ThemeForest Premium Theme
Template:     legenda

Version: 2.8.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/	
.header5 .logo img, .header6 .logo img, .header1 .logo img, .header7 .logo img {
    max-width: 400px;
}
.fixed-header-area .fixed-header .logo-with-menu {
    display: table-cell;
    margin: 13px 0;
    width: 250px;
}
.home .title{
	margin-top:30px;
}
/*.product-category .mask-container .block-mask .mask-content{
	margin-left:-65px;
}*/
.product-category .mask-container .block-mask .mask-content a:first-of-type{
	display: none;
}
.page-heading #content_tab_description  h1::before{
	border-top:0;
}